BODY { 
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000000; background: #FFFFFF; 
}
ADDRESS {
	float: right;
	font-style: normal;
}
TD:first-child {
	width: 9em;
	max-width: 9em;
}
H1 { font-size: larger; }
P {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}
A { text-decoration: none; }
DIV#experience {
	text-align:justify;
	text-justify:auto;
}
.POSTAL { font-size: small; }
.NAME { font-size: larger; }
.FAMILY { font-variant:small-caps; }
.WP /* workplace */ { font-style: oblique; }
.HW { font-weight: bolder; }
.SW { font-weight: lighter; font-style: oblique; }
@page { margin: 1cm; }
@media print {
	.H2SEP { display: none; }
	A,A:link,A:visited { color: #000000; background: #FFFFFF; text-decoration: none; }
}
